/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
.body_left {
	left: -75px;
}
.header .nav {
	display: none;
}
.phone_logo{
	display:block;
}
.info_all h2{
	font-size:28px;
}
.box_popup {
	display: block;
	overflow: auto;
}
.box_popup_left, .box_popup_center, .box_popup_right {
	display: block;
	width: 100%;
	height:auto;
	text-align: center;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid rgba(255,255,255,0.07);
}
.logo_box {
	margin-bottom: 10px;
}
.logo_box img {
	height: 120px;
}
.box_popup_close {
	position: absolute;
	top: 0;
	right: 0;
	border: none;
	height: auto;
	margin: 0;
}
.box_popup_right {
	padding-top: 20px;
	overflow: hidden;
}
#bottom {
	height: auto;
	text-align: center;
	padding: 20px;
}
#bottom .width{
	padding:0;
}
.copyrights, .design {
	float: none;
	line-height: normal;
	margin: 0;
}
#footer .width {
	padding: 0;
}
.foot_loop {
	width: 100%;
}
#top {
	top: 25px;
}
.pages_title {
	margin-bottom: 40px;
}
.pages_title h2, .pages_title h1 {
	font-size: 25px;
}
.pages_title h1 img {
	height: 35px;
	margin-right: 5px;
}
.aboutus_background {
	margin: 0;
}
.aboutus_background li {
	width: 100%;
}
.aboutus_background_all h2{
	font-size:16px;
}
.post_box {
	margin: 0;
}
.post_box_img {
	height: auto;
	width: 100%;
}
.post_box_txt,.post_box li:nth-child(2n+2) .post_box_txt {
	position: relative;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	clear: both;
	width: 100%;
	padding: 20px;
}
.post_box li {
	width: 100%;
	margin-bottom: 0;
	padding: 25px;
}
#post_box {
	position: relative;
	z-index: 1000;
}
#my_slider .width {
	margin: 0px 20px;
}
.progress_right {
	width: 100%;
	padding: 0px 25px;
}
.progress_right h2 {
	font-size: 22px;
}
.progress_more{
	display:none;
}
.progress_left {
	width: 100%;
	padding: 25px;
	overflow:hidden;
}
#progress {
	margin-bottom: 0px;
}
.info_list li {
	width: 100%;
}
#header .width {
	padding: 0px;
	background: ;
}
.header {
	background: none;
}
.info_list {
	margin: 0px;
}
#info {
	position: relative;
	z-index: 1000;
}
.bn-news {
	margin: 0px 20px;
}
.slider_cont_center{
	padding:0px 20px;
}
.slider_cont h2 {
	font-size: 22px;
}
.width,#top .width{
	padding:0;
}
#sidebar_head,.s_contact,.social,.box_nav_up,#footer .play_more,.newsbar_title,.bn-controls{
	display:none;
}
}